RubyGems.org

poniard

0.0.3

A dependency injector for Rails, allows you to write clean controllers.

installgem install poniard
Authors

Xavier Shay

1,272 total downloads 149 for this version
Owners

4fa63505dd4dd4691b87d30508b1bfd3

Gemfile
gem 'poniard', '~> 0.0.3'
Versions
  1. 0.0.3 March 20, 2014 (9.5 KB)
  2. 0.0.2 January 26, 2013 (8.5 KB)
  3. 0.0.1 November 25, 2012 (8 KB)
Ruby Dependency
  1. >= 1.9.0
Development Dependencies
  1. rake >= 0
  2. rspec ~> 2.11